### Method

# Ide SourceView move_mark_onscreen

#### Declaration

    gboolean
    ide_source_view_move_mark_onscreen (
      IdeSourceView* self,
      GtkTextMark* mark
    )

#### Description

No description available.

#### Parameters

`mark` | `GtkTextMark`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.